body{
margin:80px;
background-color:#ffff;
color:#333;
font-size:92%;
}

.arttitle{font-size:110%: font-weight:bold;}
.red{color:#ff0000;}
.item{font-size:100%:}


a:link{text-decoration:none;color:#6699CC;font-weight:bold;}
a:visited{text-decoration:none;color:#663366;font-weight:normal;}
a:active{text-decoration:none;color:#cccccc;}
a:hover{text-decoration:none;color:#336666;}
